/** {
	padding: 0;
	margin: 0;
}
body {
	font: normal 12px Tahoma, Verdana, Arial, sans-serif;
	background: #000;
}*/
/*a {
	color: #D91139;
	text-decoration: none;
}*/
/*a:hover {
	text-decoration: underline;
}*/
#divContenedor {
	width: 100%;
	border: solid 0px #000;
	text-align: center;
	border-radius: 5px;
	background: #000;
	padding: 2% 2% 2% 2%;
}
ul {
	list-style: none;
}
ul li {
	display: inline-block;
	background: #000;
	margin: 2px 2px 0px 0px;
	width: 88px;
	height: 80px;
	text-align: center;
	border-radius: 3px;
	border: solid 1px #333;
	cursor: pointer;
	color: #D91139;
	font-size: 14px;
	font-weight: bold;
	background-position: center;
	background-repeat: no-repeat;
}
ul li:hover {
	border-color: #D91139;
}
#divInicio {
	width: 100%;
	color: #fff;
	margin-top: 20px;
}
#divInferior {
	width: 100%;
	text-align: center;
	margin-top: 20px;
		}
#divInferior p {
	padding-bottom: 20px;
}
#btnJugar {
	font-size: 18px;
	border: solid 1px #333;
	border-radius: 3px;
	padding: 10px 20px;
	background: #000;
	color: #999;
	cursor: pointer;
}
#btnJugar:hover {
	border-color: #D91139;
	color: #fff;
}
#divContador {
	background: #D91139;
	border-radius: 5px;
	margin-top: 10px;
}
#divContador p {
	padding: 5px;
	color: #fff;
}
